youtube-dl: footprint mismatch

David Brooke crux at dbrooke.me.uk
Tue Feb 26 10:44:00 UTC 2019


On Mon, Feb 25, 2019 at 11:03:48PM +0100, Cédric wrote:
> 
> I have a problem with the update of youtube-dl version 2019.02.18. I get
> a footprint mismatch:

A mismatch with NEW files is not usually a real problem, most likely
just that you had other packages installed which allowed additional
features to build.

The package has built successfully, so you can use pkgadd to install it.

If you wish to allow packages with NEW files to install automatically
then in /etc/pkgmk.conf you can set:

PKGMK_IGNORE_NEW="yes"

Regards,

David



More information about the CRUX mailing list